Page MenuHomePhabricator

GENDER support for moodbar-feedback-response-summary
Closed, ResolvedPublic

Event Timeline

Nemo_bis raised the priority of this task from to Normal.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added a subscriber: kaldari.
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Mattflaschen-WMF set Security to None.
Haritha28 claimed this task.Oct 6 2015, 1:42 PM
Haritha28 added a subscriber: Haritha28.

Change 243932 had a related patch set uploaded (by Haritha28):
Add GENDER support to moodbar-feedback-response-summary

https://gerrit.wikimedia.org/r/243932

@Nemo_bis: Could you provide a clearer description for this bug?

I think this bug is about changing the gender of the verb based on the gender of the responder. Is that correct?

@Haritha28: Any plans to rework your patch? Please see T45481#1665205

Aklapper removed Haritha28 as the assignee of this task.Dec 7 2015, 3:32 PM

No reply to T99066#1778459 hence I am unassigning this task to allow others to work on it.
@Haritha28: Thanks for your previous work on this!

Change 258461 had a related patch set uploaded (by Albert221):
Added GENDER support for moodbar-feedback-response-*

https://gerrit.wikimedia.org/r/258461

Change 258461 merged by jenkins-bot:
Added GENDER support for moodbar-feedback-response-*

https://gerrit.wikimedia.org/r/258461

Nemo_bis closed this task as Resolved.Dec 13 2015, 8:37 AM
Nemo_bis assigned this task to Albert221.

Change 243932 abandoned by Umherirrender:
Add GENDER support to moodbar-feedback-response-summary

Reason:
Archived repository - I2966cf39fa472572e410176e6f4b36fc7db0e33e

https://gerrit.wikimedia.org/r/243932